.sidenav {
    height: 100%;
    width: 230px;
    position: fixed;
    z-index: 1;
    top: 46px;
    left: 0;
    background-color: #0d5fac;
    overflow-x: hidden;
    padding-top: 20px;
  }
  .sidenav a, .dropdown-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    border: none;
    background: none;
    width:100%;
    text-align: left;
    cursor: pointer;
    outline: none;
  }
  
.sidenav a:hover, .dropdown-btn:hover {
    color: #ddd
  }

.active {
    background-color: #0d5fac;
    color: #ddd;
  }
  
.dropdown-container {
    display: none;
    background-color: #0d5fac;
    padding-left: 8px;
  }
  

.fa-caret-down {
    float: right;
    padding-right: 8px;
  } 

.main {
    margin-top: 30px;
    margin-left: 200px;
    font-size: 20px;
    padding: 0px 10px;
}